Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0031708
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo ERP] A. Platformminorhave not tried2015-12-15 09:292018-03-22 12:17
ReporteralostaleView Statuspublic 
Assigned Toalostale 
PrioritynormalResolutionfixedFixed in Version3.0PR15Q3
StatusclosedFix in branchFixed in SCM revision-
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0031708: support for JDK 8

DescriptionSupport Openbravo to be deployed with Java 8.
Steps To Reproduce-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to feature request 0038130 closedcaristu support JDK 11 
related to defect 00317093.0PR16Q2 closedcaristu some reports are not exported using JDK 8 
related to defect 0036834 closedcaristu jre8: js defaults containing Dates fail 
related to feature request 0037083 closedalostale support JDK 9 
related to feature request 0038196 closedplatform support for JDK 10 

-  Notes
(0082750)
alostale (developer)
2015-12-15 09:30

No change required

- Issue History
Date Modified Username Field Change
2015-12-15 09:29 alostale New Issue
2015-12-15 09:29 alostale Assigned To => alostale
2015-12-15 09:29 alostale Modules => Core
2015-12-15 09:29 alostale Triggers an Emergency Pack => No
2015-12-15 09:30 alostale Status new => acknowledged
2015-12-15 09:30 alostale Status acknowledged => scheduled
2015-12-15 09:30 alostale Note Added: 0082750
2015-12-15 09:30 alostale Status scheduled => resolved
2015-12-15 09:30 alostale Fixed in Version => 3.0PR15Q3
2015-12-15 09:30 alostale Fixed in SCM revision => -
2015-12-15 09:30 alostale Resolution open => fixed
2015-12-15 09:38 alostale Status resolved => closed
2015-12-15 09:38 alostale Relationship added related to 0031709
2017-09-12 09:04 alostale Relationship added related to 0036834
2017-10-17 10:17 alostale Relationship added related to 0037083
2018-03-14 11:37 caristu Relationship added related to 0038130
2018-03-22 12:17 caristu Issue cloned 0038196
2018-03-22 12:18 caristu Relationship added related to 0038196


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker